Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009036 [DCSS] Upload: Maps and Vaults minor N/A 2014-10-10 20:31 2015-07-15 12:51
Reporter KennySheep View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009036: Two new large, themed vaults
Description kobold_grotto: A late dungeon (D:13-), kobold and demon themed vault. The player fights a silver statue, two kobold demonologists and a horde of lesser kobolds in return for 7 star items and one good item.

gozag_temple: A vault for depths, with an outer ring themed after bazaars and an inner vault themed after gozag's overflow vaults. The outer fight is 6 vault guards/ironheart preservers for three overpriced shops, the inner vault has two wardens and two ironhearts for 4 good gold piles and 32 regular ones.
Additional Information
Tags No tags attached.
Attached Files ? file icon large_themed.des [^] (1,994 bytes) 2014-10-10 20:31 [Show Content]
? file icon gozag_temple 2.des [^] (1,911 bytes) 2014-10-12 01:42 [Show Content]

- Relationships

-  Notes
(0027464)
sgrunt (administrator)
2014-10-11 17:47

I haven't gone through this thoroughly, but I object to using Vaults enemies in _gozag_temple outside of Vaults. This could easily be solved by making it a Vaults vault, however!
(0027470)
KennySheep (reporter)
2014-10-12 01:48

I've uploaded a new version of gozag_temple, with the outer monsters replaced with 0s and the inner monsters replaced with one golden dragon and two guardian serpents. There's also gozag_vaults now, a vaults hard map with four 9s for the outer fight, the inner fight is still two wardens and two ironhearts.

The shops have also all been changed to antique shops, to better facilitate Gozag ripping off players with expensive junk.
(0027606)
sgrunt (administrator)
2014-10-30 02:46

Landed in 0.16-a0-1729-g5dbe7b57; see that commit for details about tweaks.

- Issue History
Date Modified Username Field Change
2014-10-10 20:31 KennySheep New Issue
2014-10-10 20:31 KennySheep File Added: large_themed.des
2014-10-11 17:47 sgrunt Note Added: 0027464
2014-10-12 01:42 KennySheep File Added: gozag_temple 2.des
2014-10-12 01:48 KennySheep Note Added: 0027470
2014-10-30 02:46 sgrunt Note Added: 0027606
2014-10-30 02:46 sgrunt Assigned To => sgrunt
2014-10-30 02:46 sgrunt Status new => resolved
2014-10-30 02:46 sgrunt Fixed in Branch => 0.16 development branch
2015-07-15 12:51 MarvinPA Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker